@charset "utf-8";

footer{
	background:#001243;
	margin: 0 auto;
	position: fixed;
	padding-top: 10px;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 999999999999;
}

footer ul{
	display: table;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

footer ul li{
	color: #fff;
	display: table;
	float: left;
	line-height: 25px;
	margin-right: 20px;
}

footer ul li a{
	color: #fff !important;
	cursor: pointer;
}

footer ul li a i{
	padding-right: 10px;
}


footer ul li .followus{
	display: table;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

footer ul li .followus li{
	display: table;
	float: left;
	margin-right: 20px;
}

footer ul li .followus li:last-child{
	margin-right: 0 !important;
}

footer ul li .followus li a{
	background: #fff;
	border-radius: 50%;
	color: #0145a1 !important;
	display: table;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	height: 25px;
	width: 25px;
}

footer ul li .followus li a i{
	padding: 0 !important;
}

footer iframe{
	border-radius: 5px;
	height: 250px;
	width: 100%;
}

footer .footertitle{
	color: #fff;
	text-align: center;
}

footer .contacts{
	display: table;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

footer .contacts li{
	color: #fff;
	display: table;
	font-size: 16px;
	text-align: center;
	margin-bottom: 10px;
}

footer .contacts li i{
	padding-right: 20px;
}

footer .followus{
	display: table;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

footer .followus li{
	display: table;
	float: left;
	margin-right: 20px;
}

footer .followus li a{
	background: #fff;
	border-radius: 50%;
	color: #0145a1;
	display: table;
	font-size: 16px;
	text-align: center;
	line-height: 35px;
	height: 35px;
	width: 35px;
}

footer form{
	margin: 0;
	padding: 0;
}

footer form input{
	background: rgba(255,255,255,0.2);
	border: none !important;
	color: #fff;
	float: left;
	margin-bottom: 10px;
	margin-right: 4%;
	padding: 10px;
	outline: none !important;
	width: 48%;
}

footer form input:nth-child(2){
	margin-right: 0 !important;
}

footer form input:nth-child(2n+3){
	margin-right: 0 !important;
}

footer form textarea{
	background: rgba(255,255,255,0.2);
	border: none !important;
	color: #fff;
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	height: 100px;
	outline: none !important;
	resize: none !important;
	width: 100%;
}

footer form button{
	background: rgba(255, 255, 255, 1);
	border: none !important;
	color: #001243;
	display: table;
	float: right;
	font-weight: 700;
	outline: none !important;
	padding: 10px;
}

footer form button i{
	padding-right: 10px;
}

.bottomfooter{
	background: #fff;
	color: #001243;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	padding: 5px;
	width: 100%;
}